
    .hero {
  background: linear-gradient(180deg, #e6c0af 0%, #ff7c41 100%);
    padding: 80px 20px;
    text-align: center;
    border-radius: 0 0 50px 50px;
  }
  .upload-section {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
    position: relative;
  }
  
  .form-control,
  .form-select {
    border-radius: 10px;
  }
  
  .btn-primary {
    border-radius: 30px;
    padding: 10px 30px;
    background-color: #ff7c41;
    border: none;
    font-weight: bold;
  }
  
  .btn-primary:hover {
    opacity: 0.9;
    background-color: black;
    color: white;
  }
  
  .section-title {
    font-size: 26px;
    font-weight: 600;
    color: #011126;
  }
  
  .display-6 {
    color: #011126;
  }
  
  .lead {
    color: #011126;
    font-weight: 500;
  }
  
